Public Class RePrintForm
    Private Sub btnPrBox_Click(sender As Object, e As EventArgs) Handles btnPrBox.Click
        PrintActive(PrintList.BoxCode) = True
        PrintActive(PrintList.Warranty) = False
        PrintActive(PrintList.ProdLabel) = False

        MainForm.PrintFunc()
    End Sub

    Private Sub btnPrWar_Click(sender As Object, e As EventArgs) Handles btnPrWar.Click
        PrintActive(PrintList.BoxCode) = False
        PrintActive(PrintList.Warranty) = True
        PrintActive(PrintList.ProdLabel) = False

        MainForm.PrintFunc()
    End Sub

    Private Sub btnPrSer_Click(sender As Object, e As EventArgs) Handles btnPrSer.Click
        PrintActive(PrintList.BoxCode) = False
        PrintActive(PrintList.Warranty) = False
        PrintActive(PrintList.ProdLabel) = True

        MainForm.PrintFunc()
    End Sub

    Private Sub btnPrExit_Click(sender As Object, e As EventArgs) Handles btnPrExit.Click
        Me.Close()
    End Sub

    Private Sub RePrintForm_FormClosed(sender As Object, e As FormClosedEventArgs) Handles MyBase.FormClosed
        Me.Close()
    End Sub
End Class